﻿@charset "shift-jis";
/* CSS Document */


#alertArea {
  position: relative;
}
#alertArea .alertAreaInner {
  /*width: 900px;*/
  /*margin: 0 auto 100px;*/
  margin: 0 auto 50px;
  border: 1px solid #ce4a00;
  border-radius: 10px;
  position: relative;
}
@media screen and (min-width: 1001px) {
  #alertArea .alertAreaInner {
    /*width: 984px;*/
  }
}
#alertArea .alertAreaInner ul {
  padding: 0;
  position: relative;
}
#alertArea .alertAreaInner ul .slick-slider {
  margin-bottom: 0;
  padding: 0;
}
#alertArea .alertAreaInner ul li {
  margin: 0;
}
#alertArea .alertAreaInner ul li:first-child {
  margin: 0;
}
#alertArea .alertAreaInner ul li.caution {
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: none;
  padding: 0;
  border-radius: 4px;
}
#alertArea .alertAreaInner ul li.caution .show a {
  padding-bottom: 0;
  padding-left: 52px;
  background-position: 10px 15px;
}
#alertArea .alertAreaInner ul li.caution.show:last-child {
  padding-bottom: 13px;
}
#alertArea .alertAreaInner ul li.caution a {
  font-size: 1.4rem;
  padding: 17px 25px;
  color: #ce4a00;
  display: block;
}
#alertArea .alertAreaInner ul li.caution a img {
  margin-right: 10px;
}
#alertArea .alertAreaInner ul li.alert a {
  padding: 17px 25px;
  text-decoration: underline;
  display: flex;
  align-items: center;
}
#alertArea .alertAreaInner ul li.alert a:hover {
  text-decoration: none;
}
#alertArea .alertAreaInner ul li.notice a {
  padding: 17px 25px;
  display: flex;
  align-items: center;
  color: #ce4a00;
  font-weight: normal;
}
#alertArea .alertAreaInner ul li.caution {
  background-position: left top;
}
#alertArea .alertAreaInner ul li.caution a {
  background: none;
  width: 100%;
}
#alertArea .ac-btn {
  position: absolute;
  top: 0;
  right: 0;
  width: 85px;
  height: 100%;
  z-index: 200;
  cursor: pointer;
}
#alertArea .ac-btn a {
  display: flex;
  align-items: center;
  position: absolute;
  top: 22px;
  right: 30px;
}
#alertArea .ac-btn a img {
  margin-right: 5px;
}
#alertArea .ac-btn a:hover {
  text-decoration: none;
}
#alertArea .ac-btn a .icon {
  width: 8px;
  height: 8px;
  border-top: 1px solid #ee0100;
  border-left: 1px solid #ee0100;
  display: block;
  position: absolute;
  left: -20px;
  top: 3px;
  transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
  -webkit-transform: rotate(-135deg);
}
#alertArea .ac-btn.open a .icon {
  transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  top: 7px;
}
#alertArea ul {
  min-height: 70px;
  position: relative;
}
_:-ms-fullscreen, :root #alertArea .alertAreaInner ul li.caution a img {
  padding-right: 10px;
}
#alertArea.noAnime .ac-btn {
  display: none;
}
.ac-btn {
  display: none;
}
#alertArea .alert {
  opacity: 0;
  position: absolute;
}
#alertArea .alert.show {
  opacity: 1;
  position: relative;
}
.notice {
  opacity: 0;
  position: absolute;
}
.notice.show {
  opacity: 1;
  position: relative;
}
.fade {
  animation: fade-in 500ms forwards, fade-out 500ms 4000ms forwards;
}
#alertArea .alertAreaInner ul li.caution.show:last-child {
  padding-bottom: 0;
}
